Imagick::newImage
Imagick::nextImage
Imagick
PHP Manual

# Imagick::newPseudoImage

(PECL imagick 2.0.0)

Imagick::newPseudoImage — Creates a new image

### Description

bool Imagick::newPseudoImage ( int `$columns` , int `$rows` , string `$pseudoString` )

Creates a new image using ImageMagick pseudo-formats.

### Parameters

`columns`

  columns in the new image

`rows`

  rows in the new image

`pseudoString`

  string containing pseudo image definition.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::newImage
Imagick::nextImage
Imagick
PHP Manual